<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">24.589000701904</MDI>
      <MDI key="STATISTICS_MEAN">3.2436661451935</MDI>
      <MDI key="STATISTICS_MINIMUM">-20.492000579834</MDI>
      <MDI key="STATISTICS_STDDEV">9.1481535325825</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
